#block-block-27.widget{background-color:#fff;margin-top:15px;}#block-block-27 footer{background-color:#DE4E2F;}#block-block-27{margin-bottom:20px;}
div.field-name-field-gallery-heading{font-weight:bold;text-align:center;font-size:14px;}div.field.field-name-field-photo-gallery{text-align:center;}#sb-title-inner{font-size:16px;color:#000;font-weight:bold;}
#content{min-height:700px;}
